Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
SecondaryHashDatabase..::.HashFunction Property
SecondaryHashDatabase Class See Also Send Feedback

A user-defined hash function; if no hash function is specified, a default hash function is used.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public HashFunctionDelegate HashFunction { get; private set; }

Visual Basic (Declaration)
    Public Property HashFunction As HashFunctionDelegate

Visual C++
    public:
    property HashFunctionDelegate^ HashFunction {
    	HashFunctionDelegate^ get ();
    	void set (HashFunctionDelegate^ value);
    }

# See Also

SecondaryHashDatabase Class
BerkeleyDB Namespace